Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Mar 2022 06:45:12 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, 

I bought a chicco 6 feeding bottle steriliser online on 30 Jan 2022 order # 9556064089.

My wife delivered on 22 of feb, so we opened the box today to sterilise the bottles and unfortunately it didn't turn on.

I called babyshop customer support last week and they asked me to send an email to [email-masked]  and attach a picture of the product, which I did but I didn't receive any feedback.

Appreciate your help and quick action since we need the steriliser urgently.

Best regards,

Marc Mery https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3956651